@import url('https://fonts.googleapis.com/css?family=Roboto:300');


html{
    background: #e9e7e7;
    margin-top: 5px;
     
}
.container{
    background: #e9e7e7;
}

.head{
    text-align:center;
   
    color:#17bebb;
    font-family:'Roboto';
    font-weight:700;
    font-size:32px;
    padding-bottom:10vh;
    margin-bottom: 30px;
    height:15vh;
    overflow:hidden;
    -webkit-backface-visibility: hidden;
    -webkit-perspective: 1000;
    -webkit-transform: translate3d(0,0,0);
  
}




div .head{
    display:inline-block;
    overflow:hidden;
    white-space:nowrap;
  }

.head:first-of-type {    /* For increasing performance 
                       ID/Class should've been used. 
                       For a small demo 
                       it's okaish for now */
  animation: showup 7s infinite;
}

.head:last-of-type {
  width:0px;
  animation: reveal 7s infinite;
}

.head:last-of-type span {
  margin-left:-355px;
  animation: slidein 7s infinite;
}

@keyframes showup {
    0% {opacity:0;}
    20% {opacity:1;}
    80% {opacity:1;}
    100% {opacity:0;}
}

@keyframes slidein {
    0% { margin-left:-800px; }
    20% { margin-left:-800px; }
    35% { margin-left:0px; }
    100% { margin-left:0px; }
}

@keyframes reveal {
    0% {opacity:0;width:0px;}
    20% {opacity:1;width:0px;}
    30% {width:355px;}
    80% {opacity:1;}
    100% {opacity:0;width:355px;}
}


@media(max-width: 768px){
   .head span{
       display: none;
   }
    }


    .footer{
        margin-top: 50px;
        /* margin-bottom: 50px; */
        background: #d2e2eb;
        color: #131010;
        padding: 2rem;
        text-align: center;
        font-size: larger;
    }
    .social-media-links i{
        margin: 2rem;
    }













 
.our-team{
    border-radius: 15px;
    text-align: center;
    padding: 20px 15px 30px;
    background: #fff;

    /* margin-top: 70px; */

}
.our-team .pic{
    background: #fff;
    padding: 10px;
    margin-bottom: 25px;
    display: inline-block;
    width: 100%;
    height: 100%;
    transition: all 0.5s ease 0s;
}
.our-team:hover .pic{
    background: #17bebb;
    border-radius: 50%;
}
.pic img{
    width: 100%;
    height: auto;
    border-radius: 50%;
}
.our-team .title{
    font-weight: 600;
    color: #2e282a;
    text-transform: uppercase;
    display: block;
    font-size: 20px;
    margin: 0 0 7px 0;
}
.our-team .post{
    color: #17bebb;
    text-transform: capitalize;
    display: block;
    font-size: 15px;
    margin-bottom: 15px;
}


.our-team .social{
    padding: 0;
    margin: 0;
    list-style: none;
}
.our-team .social li{
    display: inline-block;
    margin-right: 5px;
}
.our-team .social li a{
    border-radius: 50%;
    font-size: 15px;
    color: #17bebb;
    border: 1px solid #17bebb;
    display: block;
    width: 30px;
    height: 30px;
    line-height: 30px;
    transition: all 0.5s ease 0s;
}
.our-team:hover .social li a{
    background: #17bebb;
    color: #fff;
}

 .form-row{
    margin-top: 30px;
} 

.form-check-label{
    font-size: large;
    /* padding-left: 10px; */
    /* margin-left:10px; */

}

.btn{
    margin-left: 750px;
}